/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.4.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css?family=Great+Vibes');


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}

/* Custom CSS */
#top-link {
	border:0px solid #fff;
	background-color: #8e5b97;
}
#top-link i {
	color: #fff;
}
.slider-wrapper {
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.single_add_to_cart_button { background-color: #8e5b97 !important; }
.stock { color:#9984D4 !important; }

/* Widgets */
span.widget-title { 
	font-family: "Great Vibes", sans-serif; 
	font-size: 1.5em;
}
.box-rounded {
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.interactive:hover {
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
#gform_fields_1 #input_1_1 { width:100%; }
#gform_fields_1 #input_1_2 { width:100%; }

/* 
*	Pages 
*/
/* Home */
.titles{
	font-family: "Great Vibes", sans-serif;
	text-align:center;
}
.titles span { 
	display: inline-block;
  	position: relative;  
}
.titles span:before,
.titles span:after {
  content: "";
  position: absolute;
  height: 15px;
  border-bottom: 1px solid grey;
  top: 0;
  width:80%;
}
.titles span:before {
  right: 100%;
  margin-right: 15px;
}
.titles span:after {
  left: 100%;
  margin-left: 15px;
}
/* Contact Us */
#gform_submit_button_2 { float:right !important; }

/* FAQs */
.lists-faqs {
	margin-left: 15px;
}